OS X Mavericks:認証が必要な Web プロキシをお使いの場合は、10.9.2 にアップデートしてください

OS X Mavericks で認証が必要な Web プロキシをお使いの場合、一部の Web サイトの読み込みが遅いか、またはまったく読み込まれないことがあります。この問題を解決するには、OS X Mavericks v10.9.2 以降にアップデートしてください。

一部のプロキシ構成では、Mac App Store によって 自動ソフトウェアアップデート をダウンロードできない場合があります。App Store の「アップデート」パネルで OS X Mavericks v10.9.2 以降が利用できない場合は、Apple サポート Web サイトからダウンロードしてインストールできます。

公開日: